RubyGems Navigation menu

assemblage-web 的反向依赖 Latest version of the following gems require assemblage-web

下载总次数 2,518

这个版本 1,271

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

BSD-3-Clause

需要的 Ruby 版本: >= 2.5.0

需要的 RubyGems 版本: > 1.3.1

相关链接: